## rust-rb-sys-build 0.9.97

=== debian/changelog ===
rust-rb-sys-build (0.9.97-1) unstable; urgency=medium

  * Package rb-sys-build 0.9.97 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 04 May 2024 09:32:55 +0200
