=== debian/control ===
Source: rust-rb-sys-build
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.66+runtime-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-shell-words-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 ruby-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rb-sys-build]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rb-sys-build
Homepage: https://github.com/oxidize-rb/rb-sys
X-Cargo-Crate: rb-sys-build
Rules-Requires-Root: no

Package: librust-rb-sys-build-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.66+runtime-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-shell-words-1+default-dev (>= 1.1-~~),
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 ruby-dev
Provides:
 librust-rb-sys-build+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys-build+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys-build+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys-build+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys-build+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys-build+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys-build+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys-build+default-dev (= ${binary:Version}),
 librust-rb-sys-build-0-dev (= ${binary:Version}),
 librust-rb-sys-build-0+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys-build-0+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys-build-0+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys-build-0+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys-build-0+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys-build-0+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys-build-0+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys-build-0+default-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9+default-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+bindgen-deprecated-types-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+bindgen-impl-debug-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+bindgen-layout-tests-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+bindgen-rbimpls-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+bindgen-sizet-is-usize-dev (= ${binary:Version}),
 librust-rb-sys-build-0.9.97+default-dev (= ${binary:Version})
Description: Build system for rb-sys - Rust source code
 Source code for Debianized Rust crate "rb-sys-build"
