## rust-rb-sys-build 0.9.102

=== debian/changelog ===
rust-rb-sys-build (0.9.102-4) unstable; urgency=medium

  * Team upload.
  * Package rb-sys-build 0.9.102 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:41:09 +0200

rust-rb-sys-build (0.9.102-3) unstable; urgency=medium

  * Team upload.
  * Package rb-sys-build 0.9.102 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:11:41 +0100

rust-rb-sys-build (0.9.102-2) unstable; urgency=medium

  * Team upload.
  * Package rb-sys-build 0.9.102 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 01:40:09 +0000

rust-rb-sys-build (0.9.102-1) unstable; urgency=medium

  * Package rb-sys-build 0.9.102 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 11 Oct 2024 19:42:01 +0530
