=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: rust-rb-sys-build
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bindgen-0.66+runtime-dev <!nocheck>,
+ librust-bindgen-0+runtime-dev (>= 0.69-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rb-sys-build]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rb-sys-build
 Homepage: https://github.com/oxidize-rb/rb-sys
@@ -32,7 +32,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen-0.66+runtime-dev,
+ librust-bindgen-0+runtime-dev (>= 0.69-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
@@ -70,14 +70,14 @@
  librust-rb-sys-build-0.9+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
  librust-rb-sys-build-0.9+bindgen-sizet-is-usize-dev (= ${binary:Version}),
  librust-rb-sys-build-0.9+default-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+bindgen-deprecated-types-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+bindgen-impl-debug-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+bindgen-layout-tests-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+bindgen-rbimpls-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+bindgen-sizet-is-usize-dev (= ${binary:Version}),
- librust-rb-sys-build-0.9.97+default-dev (= ${binary:Version})
+ librust-rb-sys-build-0.9.102-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+bindgen-deprecated-types-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+bindgen-enable-function-attribute-detection-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+bindgen-impl-debug-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+bindgen-layout-tests-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+bindgen-rbimpls-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+bindgen-return-const-encoding-pointers-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+bindgen-sizet-is-usize-dev (= ${binary:Version}),
+ librust-rb-sys-build-0.9.102+default-dev (= ${binary:Version})
 Description: Build system for rb-sys - Rust source code
  Source code for Debianized Rust crate "rb-sys-build"
