=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --all-features
Features: test-name=rust-rb-sys-build:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features --features bindgen-deprecated-types
Features: test-name=librust-rb-sys-build-dev:bindgen-deprecated-types
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features --features bindgen-enable-function-attribute-detection
Features: test-name=librust-rb-sys-build-dev:bindgen-enable-function-attribute-detection
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features --features bindgen-impl-debug
Features: test-name=librust-rb-sys-build-dev:bindgen-impl-debug
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features --features bindgen-layout-tests
Features: test-name=librust-rb-sys-build-dev:bindgen-layout-tests
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features --features bindgen-rbimpls
Features: test-name=librust-rb-sys-build-dev:bindgen-rbimpls
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features --features bindgen-return-const-encoding-pointers
Features: test-name=librust-rb-sys-build-dev:bindgen-return-const-encoding-pointers
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features --features bindgen-sizet-is-usize
Features: test-name=librust-rb-sys-build-dev:bindgen-sizet-is-usize
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets
Features: test-name=librust-rb-sys-build-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-build 0.9.102 --all-targets --no-default-features
Features: test-name=librust-rb-sys-build-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
